PHPLive Multiple Scripts Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 24276
Class: Input Validation Error
CVE: CVE-2007-3060
Remote: Yes
Local: No
Published: Jun 01 2007 12:00AM
Updated: Apr 16 2015 06:12PM
Credit: ReZEN is credited with the discovery of these vulnerabilities.
Vulnerable: OSI Codes Inc. PHPLive! 3.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus